Bug 233855 - kadu*: unowned directory
kadu*: unowned directory
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kadu (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michał Bentkowski
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-25 11:58 EDT by Michael Schwendt
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-05 06:12:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-03-25 11:58:38 EDT
--- kadu.spec.orig      2007-01-02 21:37:33.000000000 +0100
+++ kadu.spec   2007-03-25 17:57:51.000000000 +0200
@@ -375,6 +375,7 @@
 %{_moddata}/docking.desc
 %{_moddata}/notify.desc
 %{_moddata}/sound.desc
+%dir %{_moddata}/data
 %{_moddata}/data/config_wizard
 %dir %{_modtrans}
 %{_modtrans}/account_management_*.qm
Comment 1 Michał Bentkowski 2007-04-05 06:12:28 EDT
Thanks for this good catch!

Note You need to log in before you can comment on or make changes to this bug.